<template>
  <g>
    <defs>
      <path
        id="lists@1x-a"
        d="M4.62023259,16.08 C4.86369395,15.979982 5.13677123,15.979982 5.38023259,16.08 C5.50298391,16.1275944 5.61512888,16.1989594 5.71023259,16.29 C5.80127322,16.3851037 5.8726382,16.4972487 5.92023259,16.62 C6.07682932,16.9923971 5.99397715,17.4224393 5.71023259,17.71 C5.61303165,17.7983309 5.50141748,17.8693581 5.38023259,17.92 C5.13819271,18.0269768 4.86227247,18.0269768 4.62023259,17.92 C4.4990477,17.8693581 4.38743353,17.7983309 4.29023259,17.71 C4.00648803,17.4224393 3.92363586,16.9923971 4.08023259,16.62 C4.12782698,16.4972487 4.19919196,16.3851037 4.29023259,16.29 C4.3853363,16.1989594 4.49748127,16.1275944 4.62023259,16.08 Z M19.0002326,16 C19.5525173,16 20.0002326,16.4477153 20.0002326,17 C20.0002326,17.5522847 19.5525173,18 19.0002326,18 L19.0002326,18 L9.00023259,18 C8.44794784,18 8.00023259,17.5522847 8.00023259,17 C8.00023259,16.4477153 8.44794784,16 9.00023259,16 L9.00023259,16 Z M4.62023259,11.08 C4.99262968,10.9234033 5.42267189,11.0062554 5.71023259,11.29 C5.80127322,11.3851037 5.8726382,11.4972487 5.92023259,11.62 C6.02720938,11.8620399 6.02720938,12.1379601 5.92023259,12.38 C5.86959072,12.5011849 5.79856353,12.6127991 5.71023259,12.71 C5.61303165,12.7983309 5.50141748,12.8693581 5.38023259,12.92 C5.13819271,13.0269768 4.86227247,13.0269768 4.62023259,12.92 C4.4990477,12.8693581 4.38743353,12.7983309 4.29023259,12.71 C4.20190165,12.6127991 4.13087446,12.5011849 4.08023259,12.38 C3.9732558,12.1379601 3.9732558,11.8620399 4.08023259,11.62 C4.12782698,11.4972487 4.19919196,11.3851037 4.29023259,11.29 C4.38743353,11.2016691 4.4990477,11.1306419 4.62023259,11.08 Z M19.0002326,11 C19.5525173,11 20.0002326,11.4477153 20.0002326,12 C20.0002326,12.5522847 19.5525173,13 19.0002326,13 L19.0002326,13 L9.00023259,13 C8.44794784,13 8.00023259,12.5522847 8.00023259,12 C8.00023259,11.4477153 8.44794784,11 9.00023259,11 L9.00023259,11 Z M19.0002326,6 C19.5525173,6 20.0002326,6.44771525 20.0002326,7 C20.0002326,7.55228475 19.5525173,8 19.0002326,8 L19.0002326,8 L9.00023259,8 C8.44794784,8 8.00023259,7.55228475 8.00023259,7 C8.00023259,6.44771525 8.44794784,6 9.00023259,6 L9.00023259,6 Z M4.29023259,6.29 C4.57779329,6.00625544 5.00783549,5.92340327 5.38023259,6.08 C5.50298391,6.12759439 5.61512888,6.19895937 5.71023259,6.29 L5.71023259,6.29 C5.79856353,6.38720094 5.86959072,6.49881511 5.92023259,6.62 C6.02720938,6.86203988 6.02720938,7.13796012 5.92023259,7.38 C5.86959072,7.50118489 5.79856353,7.61279906 5.71023259,7.71 C5.42267189,7.99374456 4.99262968,8.07659673 4.62023259,7.92 C4.4990477,7.86935813 4.38743353,7.79833094 4.29023259,7.71 C4.20190165,7.61279906 4.13087446,7.50118489 4.08023259,7.38 C3.9732558,7.13796012 3.9732558,6.86203988 4.08023259,6.62 C4.13087446,6.49881511 4.20190165,6.38720094 4.29023259,6.29 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" fill-rule="nonzero" xlink:href="#lists@1x-a" />
    </g>
  </g>
</template>
